Bug 175479 - nano does not start on fc5test1 CD
nano does not start on fc5test1 CD
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-12-11 11:20 EST by Robin Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-12 11:44:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robin Green 2005-12-11 11:20:01 EST
Description of problem:
When booting from the fc5test1 boot CD, the nano editor does not work in the
minimal Linux environment. It just says "Couldn't open /etc/joe/nanorc".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Download the FC5test1 boot CD
2. linux askmethod
3. choose HTTP install
4. when a shell comes up in VT1, go into VT1 and type "nano"
Actual results:
"Couldn't open /etc/joe/nanorc"

Expected results:
A simple text editor similar to nano should appear
Comment 1 Jeremy Katz 2005-12-12 11:44:04 EST
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.